{
  "cli": {
    "version": ">= 20.3.0",
    "appVersionSource": "remote"
  },
  "build": {
    "simulator": {
      "developmentClient": true,
      "distribution": "internal",
      "channel": "development",
      "environment": "development",
      "env": {
        "GLIDE_DEV_ICON": "1"
      },
      "ios": {
        "simulator": true
      }
    },
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "channel": "development",
      "environment": "development",
      "env": {
        "GLIDE_DEV_ICON": "1"
      }
    },
    "sandbox": {
      "distribution": "store",
      "channel": "sandbox",
      "environment": "preview",
      "autoIncrement": true,
      "env": {
        "GLIDE_APP_VARIANT": "sandbox"
      }
    },
    "production": {
      "distribution": "store",
      "channel": "production",
      "environment": "production",
      "autoIncrement": true,
      "env": {
        "GLIDE_APP_VARIANT": "production"
      }
    }
  },
  "submit": {
    "sandbox": {
      "ios": {
        "ascAppId": "6794097848"
      },
      "android": {
        "track": "internal"
      }
    },
    "production": {
      "ios": {
        "ascAppId": "6790872998"
      },
      "android": {
        "track": "production"
      }
    }
  }
}
